alias afk     "say Away from keyboard. Hold on."
alias bak     "say Back at Keyboard. Resume the fight."
alias bbl     "say Be back later!"
alias bfd     "say Big F***ing deal!!!"
alias bfn     "say Bye for now!"
alias brb     "say Be right back! Hold on."
alias btw     "say By the way..."
alias cya     "say Cya!"
alias cyaih   "say Cya in hell."
alias eos     "say End of Story."
alias fro     "say F*** right off!!!"
alias fubar   "say This is FUBAR!"
alias fwiw    "say For what it's worth..."
alias gal     "say Get a life!"
alias grd     "say Grinning, running, ducking :)"
alias hth     "say Hope this helps."
alias imho    "say Well, in my humble opinion..."
alias iyswm   "say If you see what I mean..."
alias iae     "say In any event..."
alias iow     "say In other words..."
alias lol     "say Laughing out Loud! :)"
alias nrn     "say No reply nessesary."
alias nfw     "say No F***ing way!!!"
alias oic     "say Oh, I see!"
alias otoh    "say On the other hand..."
alias rofl    "say Rolling on the floor laughing! :)"
alias roflpmp "say Rolling on the floor laughing, peeing my pants!"
alias sol     "say Sooner or Later..."
alias ttyl    "say Talk to ya later!"
alias wgas    "say Who gives a S***!?!?"
alias wtf     "say What the F***?!?!"

